/*new CSS*/

body{
	background-color:#FFF;
}
#container{
	width: 800px; /*The width of our layout*/
	margin-left: auto;
	margin-right: auto;
	/*Margin left and right set to auto center's our layout*/
	text-align: left; /*Resets the text alignment*/
	background-color: #CCC;
	color: #000;
}


/*SET UP THE BANNER AS A HORIZONTAL LAYOUT */

.banner li {

	list-style-type: none;
	display:inline;
	background-color:#333333;
	border:1px solid;
	border-color:#333333;
	margin:0;
	margin-bottom: 10px;
	padding:.5em;
	white-space: nowrap;

}




/* NAVIGATION BAR */

div#navbar2 {
	height: 30px;
	width: 100%;
	background-color: #CCC;
	margin-bottom: 30px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #000;
	border-bottom-color: #000;
}

div#navbar2 ul {
	margin: 0px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	color: #000;
	line-height: 30px;
	white-space: nowrap;
}

div#navbar2 li {

	list-style-type: none;
	display: inline;
}

div#navbar2 li a {
	text-decoration: none;
	padding: 7px 10px;
	color: #000;
}

div#navbar2 lia:link {

	color: #FFF;
}

div#navbar2 lia:visited {

	color: #CCC;
}

div#navbar2 lia:hover {

	font-weight: bold;
	color: #FFF;
	background-color: #3366FF;
}


/* end of navigation bar */

/*CONTENT SECTION LAYOUT*/

#contentwrapper{
float: left;
width: 100%;
margin-left: -250px; /*Set left margin to -(RightColumnWidth)*/
}

#contentcolumn{
margin: 0px 20% 0 250px /*Set margin to 0 (LeftColumnWidth) 0 (RightColumnWidth)*/

}

#leftcolumn{
float: left;
width: 10%; /*Width of left column in percentage*/
margin-left: -20%; /*Set left margin to -(LeftColumnWidth)*/
background: white;
}

#rightcolumn{
float: left;
width: 250px; /*Width of right column in pixels*/
background: white;
}

#footer{
clear: left;
width: 100%;
background: black;
color: #FFF;
text-align: center;
padding: 4px 0;
}

#footer a{
color: #FFFF80;
}

.innertube{
margin: 10px; /*Margins for inner DIV inside each column (to provide padding)*/
margin-top: 0;
background-color:white;
}

/* END OF CONTENT LAYOUT*/

#left{
	background-color: #3d3d3d;
	border: 1px solid #181818;
	font-family: Verdana, arial, sans-serif;
	font-size: 10px;
	color: #C1C4C6;
	width: 150px;
	float: left;
}

#center{
	width: 450px;
	float: left;
	margin-left: 25px;
}
#content_mid{
	background-color: #3d3d3d;
	border: 1px solid #181818;
	font-family: Verdana, arial, sans-serif;
	font-size: 10px;
	color: #ffffff;
}

#right{
	width: 150px;
	float: right;
}
#news_mid{
	background-color: #3d3d3d;
	border: 1px solid #181818;
	font-family: Verdana, arial, sans-serif;
	font-size: 10px;
	color: #ffffff;
}
a:link  {
	color : #06C;
	text-decoration : none;
	position: static;
}
a:visited  {
	color : #06C;
	text-decoration : none;
}
a:active  {
	color : #06F;
	text-decoration : none;
}
a:hover  {
	color :#06C;
	text-decoration : none;
	font-size: medium;
	font-weight: bold;
}








/* END OF NEW CSS  */



.body {
	font-size: small;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
	line-height: 14px
}
.bodyor {  font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #ff6600; line-height: 14px}
.bod {  font-size: 14px; font-family: Arial, Helvetica, sans-serif; color: #666666; line-height: 14px}
.heading {  font-size: 13px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #ffffff; line-height: 14px}
.head {  font-size: 13px; font-family: Arial, Helvetica, sans-serif; color: #728dad; line-height: 14px}
.bodyhead {  font-size: 13px; font-family: Arial, Helvetica, sans-serif; color: #3868A0; line-height: 14px}
.textfield {  font-size: 13px; font-family: Arial, Helvetica, sans-serif; color: #3868A0; line-height: 14px}
input {
	FONT-SIZE: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif; color: #333333;
}

.bodlogin {  font-size: 12px; font-family: Arial, Helvetica, sans-serif; color: #ffffff; line-height: 14px}
.astr {  font-size: 13px; font-family: Arial, Helvetica, sans-serif; color: #ff0000; line-height: 14px}
.roll {  text-decoration: none; font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #548ee4; line-height: 14px}
a.roll:hover {  text-decoration: underline; font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #ff6600; line-height: 14px}
.link {  text-decoration:none; font-size: 13px; font-family: Arial, Helvetica, sans-serif; color: #ffffff; line-height: 14px}
.headingw {  font-size: 11px; font-family: Verdana, Arial, Verdana, Arial, Helvetica, sans-serif; color: #ffffff; line-height: 14px}
.bodysm {  font-size: 11px; font-family: Arial, Helvetica, sans-serif; color: #666666; line-height: 14px}

.bodynotice {  font-size: 13px; font-family: Arial, Helvetica, sans-serif; color: #009999; line-height: 14px}
.bodysm {  font-size: 12px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #333333; line-height: 14px}
.headingsm {  font-size: 11px; font-family: Arial, Verdana, Arial, Helvetica, sans-serif; color: #336699; }
.bord {  border-color: #336699; }

select {
	FONT-SIZE: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif; color: #333333;
}

textarea {
	FONT-SIZE: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif; color: #333333;
}

hr {color: #728dad}
.toprow {color: #ffffff}

	     	     
.cheading {  font-size: 13px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #ffffff; line-height: 14px}
.ctheadingw {  font-size: 13px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #ffffff; line-height: 14px}


.rollh {  text-decoration: none; font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #333333; line-height: 14px}
a.rollh:hover {  text-decoration: none; font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #333333; line-height: 14px}


.noroll {  text-decoration: underline; font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #ff6600; line-height: 14px}
a.noroll:hover {  text-decoration: none; font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #ff6600; line-height: 14px}

.bodyorange {  font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #ff6600; line-height: 14px; font-weight: bold;}

.rollsm {  text-decoration: none; font-size: 10px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #548ee4; line-height: 14px}
a.rollsm:hover {  text-decoration: underline; font-size: 10px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #ff6600; line-height: 14px}

.bodysm {  font-size: 10px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #333333; line-height: 14px}
.H2 {
	font-size: medium;
}
.gen-1 .ts-1 .ts-1-1 .ts-2 .ts-2-1 .ts-3-5 .ts-7 .ts-7-1 .ts-8 .ts-8-1 .ts-9 .ts-9-1 form .ts-10 .ts-10-9 ul {
	color: #000;
}
.ts-8-1 #nav {
	font-size: small;
}
